List My Sessions
GET
/api/api/me/sessions
const url = 'https://example.com/api/api/me/sessions';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/api/me/sessions \ --header 'Authorization: Bearer <token>'List active sessions for the current user.
Each session corresponds to a refresh token (one per device/browser). client_ip_hash is not exposed.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful Response
Media type application/json
SessionListResponse
object
sessions
required
Sessions
Array<object>
SessionResponse Example generated
{ "sessions": [ { "id": "example", "family_id": "example", "device_hint": "example", "user_agent_hint": "example", "created_at": "example", "last_activity_at": "example", "expires_at": "example" } ]}